ppi/distribution-module

The base module for PPI distributions

1.0.3 2015-12-01 17:46 UTC

This package is not auto-updated.

Last update: 2022-01-22 01:21:05 UTC


README

The base module for PPI distributions.

Build Status

Requirements

Installation (Composer)

0. Install Composer

If you don't have Composer yet, download it following the instructions on http://getcomposer.org/ or just run the following command:

curl -s http://getcomposer.org/installer | php

1. Add this package to your composer.json

{
    "require": {
        "ppi/distribution-module": "dev-master"
    }
}

Now tell composer to download the module by running the command:

$ php composer.phar update ppi/distribution-module

Composer will install the module to your project's vendor/ppi directory.

2. Enable the module

Enable this module by editing app/config/modules.yml:

modules:
    - PPI\DistributionModule
    # ...

License

This module is licensed under the MIT License. See the LICENSE file for details.

Authors

See also the list of contributors who participated in this project.

Submitting bugs and feature requests

Bugs and feature requests are tracked on GitHub.